/*
Theme Name: Total Child
Theme URI: http://totalwptheme.com
Description: Total WordPress theme example child theme.
Author: AJ Clarke
Author URI: http://totalwptheme.com
Template: Total
Version: 1.1
*/

/* Parent stylesheet should be loaded from functions.php not using @import */


p {
    margin: 0 0 15px 0;
    font-size: 16px;
}
h1, h3, h4 {
    color: #395A70;
}
h1, h2, h3, h4, h5 {
    margin: 0px 0 20px;
}
#sidebar {
    display: none;
}
.rightContent img {
    display: block;
    margin: 0 auto;
}
.header-one #site-logo {
}
#site-header.shrink-sticky-header.sticky-header-shrunk #site-logo {
    display: block !important;
}
.rightContent h3 {
    margin: 0 auto;
    display: block;
    width: 70%;
}
.infoText {
    border-radius: 10px;
    box-shadow: 0 10px 60px 0 rgba(164,164,164,0.3);
    margin: 0;
    padding: 30px;
    background: url(https://canterburylettings.co.uk/wp-content/uploads/2018/08/canterbury-social-lettings-background.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.listArea li {
    list-style-type: none;
    margin: 1%;
    border: solid 1px #E0E0E0;
    border-radius: 10px;
    box-shadow: 0 10px 60px 0 rgba(164,164,164,0.3);
    padding: 20px;
    width: 23%;
    display: flex;
    align-items: center;
    font-weight: 600;
    min-height: 140px;
	position: relative;
}

.listArea li:hover {
    box-shadow: 0 20px 60px 0 rgba(0,0,0,.4);
    -webkit-transform: translate(0,-10px);
    transform: translate(0,-10px);
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
}


.logoArea {
    padding: 25px 10.5%;
    position: relative;
    margin-top: -60px;
    display: none;
}
svg:not(:root).svg-inline--fa {
    color: #395A70;
    margin-right: 5%;
    float: left;
}
.contactDetails p, .contactDetailsHome p {
    padding: 0;
    background: none;
    box-shadow: none;
    margin-bottom: 15px;
    font-weight: 600;
}
input[type="date"], input[type="time"], input[type="datetime-local"], input[type="week"], input[type="month"], input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="tel"], input[type="number"], textarea {
    border: 1px solid #8b7874;
    border-radius: 5px;
}
.contactArea h1 {
    padding-top: 30px;
}
.contactArea form.wpcf7-form {
    padding-top: 30px;
}
.fa {
    display: inline;
}
img.homeImage {
    width: 74%;
}
section {
    width: 100%;
    padding: 100px 9%;
    display: inline-block;
}
.leftContent {
    display: inline-block;
    width: 49.5%;
    padding: 0 2%;
    vertical-align: top;
}
.rightContent {
    display: inline-block;
    width: 49.5%;
    padding: 0 2%;
    vertical-align: top;
}
.logoArea h2 {
    color: #395A70 !important;
    font-weight: 600;
    margin-bottom: 0px;
    margin-top: 0;
}
.buttonArea a, input[type="submit"] {
    padding: 3% 7%;
    line-height: 23px;
    letter-spacing: 0.6px;
    background: #01579B;
    border-radius: 10px;
    display: inline-block;
    cursor: pointer;
    box-shadow: 0 2px 40px 0 rgba(164,164,164,0.2);
    font-size: 1.25em;
    color: #fff;
    text-align: centers;
    white-space: nowrap;
    -webkit-appearance: none;
    -webkit-font-smoothing: inherit;
    text-decoration: none !important;
}
.buttonArea a:hover, .servicesArea a:hover, input[type="submit"]:hover, .contactArea a:hover {
    background: #00AEAE;
    color: #fff !important;
    box-shadow: 0 2px 40px 0 rgba(164,164,164,0.2);
    transition: none;
}
#ContentArea h3 {
    color: #395a70;
    font-weight: 600;
    line-height: 1.45em;
    padding-bottom: 70px;
    margin: 0;
    text-align: center;
}
#ContentArea h4 {
    color: #395A70;
    font-weight: 600;
    margin: 0 0 10px 0;
    text-align: center;
}
.contactDetails h5, .contactDetailsHome h5 {
    color: #395A70;
    font-weight: 600;
    margin: 0;
}
img.theLogo {
    margin-bottom: 0px;
    width: 22%;
}
.heroArea .leftContent h1 {
    color: #395A70;
    line-height: 1.4em;
}
.buttonArea {
    margin: 30px 0;
}
section.InformationSection {
    background: #395A70;
    border-top: 15px solid #32739c;
    border-bottom: 15px solid #32739c;
}
.site-footer {
    background: #00adad;
}
li.search-toggle-li.wpex-menu-extra {
    display: none;
}
.contactSection {
    padding: 50px 9% 30px 9%;
}
#page-template-contact.contactSection {
    padding: 60px 9% 60px 9%;
}
heroArea {
    padding: 50px 9%;
}
textarea {
    height: 100px;
    max-width: 420px;
}
a#site-scroll-top svg.svg-inline--fa.fa-chevron-up.fa-w-14 {
    float: none;
}
svg.svg-inline--fa.fa-key.fa-w-16 {
    color: #fff;
    margin-top: 10px;
}
svg.svg-inline--fa.fa-comments.fa-w-18.fa-fw.fa-2x {
    float: none;
    margin-right: 0;
}
.infoContent {
    display: inline-block;
    width: 53%;
    padding: 80px 50px 100px 50px;
}
.infoImage {
    display: inline-block;
    width: 49%;
    vertical-align: top;
}
.infoImage img {
    margin: 0 auto;
    display: block;
}
.contactSection h4 {
    text-align: left !important;
}
svg.svg-inline--fa.fa-refresh.fa-w-16.fa-spin.wpex-wpcf7-loader {
    display: none !important;
}
.heroArea .leftContent h1 span {
    font-size: 1.5em;
}
.site-footer {
    background: #395A70 !important;
}
.infoContent a, section#servicesPage h4 a {
    text-decoration: none;
    background: #3b5b71;
    padding: 15px;
    color: #fff;
    border-radius: 5px;
    font-size: 0.8em;
    margin-top: 10px;
    display: inline-block;
    box-shadow: 0px 2px 5px rgba(0,0,0,0.1);
}
.wpex-info-widget .svg-inline--fa {
    color: #fff !important;
}
.wpex-info-widget div {
    padding-left: 0;
}
section.heroArea .leftContent {
    width: 60%;
}
section.heroArea .rightContent {
    width: 39%;
}
input[type="date"], input[type="time"], input[type="datetime-local"], input[type="week"], input[type="month"], input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="tel"], input[type="number"], textarea {
    border: 1px solid #395A70;
    border-radius: 5px;
}
section.servicesArea {
    box-shadow: 0px 2px 5px rgba(0,0,0,0.1);
}
section.contactSection .rightContent #primary {
    padding-bottom: 0;
}
#site-header-sticky-wrapper.is-sticky #site-header {
    background-color: #f7f7f7;
    border-bottom: 5px solid #32739c;
}
section.contactSection img {
    width: 20%;
    margin-top: 50px;
}
 @keyframes fadeIn {
 100% {
opacity: 1;
}
}
.fourth-text {
    opacity: 0;
    animation-name: fadeIn;
    animation-delay: 1s;
    animation-duration: 6s;
    animation-fill-mode: forwards;
    text-shadow: 4px 4px 5px #7575756b;
}
 @keyframes bounceInRight {
 0% {
 opacity: 0;
 transform: translateX(2000px);
}
 60% {
 opacity: 1;
 transform: translateX(-30px);
}
 80% {
 transform: translateX(10px);
}
 100% {
 transform: translateX(0);
}
}
.animated {
    -webkit-animation-name: bounceInRight;
    animation-name: bounceInRight;
    animation-delay: 1s;
    -webkit-animation-duration: 3s;
    animation-duration: 3s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
section.servicesArea a {
    text-decoration: none !important;
    color: #395a70;
}
section.servicesArea a:hover {
    background: none;
    color: #395a70 !important;
    box-shadow: none;
    text-decoration: underline;
}
.moreLink {
    display: none;
}
p.footer-words {
    margin: 0 0 0 8px;
    font-size: 0.9em;
}
.infoContent span {
    font-weight: 600;
}
section.InformationSection h3 {
    color: #f4f3ee !important;
}
section.contactSection h3 {
    text-align: left !important;
}
nav#site-navigation li {
    font-size: 1em;
}
.contactDetailsHome {
    padding: 5px 0 25px 0;
    float: right;
}
#primary {
    padding-bottom: 0px;
}
/*#site-header-inner {
    padding-top: 0px;
    padding-bottom: 0px;
}*/

#site-header-sticky-wrapper .shrink-sticky-header #site-logo img {
    max-height: none !important;
}
#site-header-sticky-wrapper .shrink-sticky-header.sticky-header-shrunk #site-logo img {
    max-height: 50px !important;
}
/* Acordeon styles */
.tab {
    position: relative;
    margin-bottom: 1px;
    width: 40%;
    color: #fff;
    overflow: hidden;
}
.serviceTab input {
    position: absolute;
    opacity: 0;
    z-index: -1;
}
.serviceTab label {
    position: relative;
    display: block;
    padding: 0 0 0 1em;
    background: #00AEAE;
    font-weight: bold;
    line-height: 3;
    cursor: pointer;
    border-radius: 5px;
}
.blue label {
    background: #2980b9;
}
.tab-content {
    max-height: 0;
    overflow: hidden;
    background: none;
    -webkit-transition: max-height .35s;
    -o-transition: max-height .35s;
    transition: max-height .35s;
}
.tab-content li {
    margin: 1em;
    color: #395A70;
    list-style-type: circle;
}
article.tab.serviceTab h4 {
    color: #fff;
    margin-bottom: 0;
    padding: 10px 0;
    font-size: 2em;
    font-weight: 500;
}
/* :checked */
input:checked ~ .tab-content {
    max-height: 40em;
}
/* Icon */
label::after {
    position: absolute;
    right: 0;
    top: 10px;
    display: block;
    width: 3em;
    height: 3em;
    line-height: 3;
    text-align: center;
    -webkit-transition: all .35s;
    -o-transition: all .35s;
    transition: all .35s;
}
input[type=checkbox] + label::after {
    content: "+";
}
input[type=radio] + label::after {
    content: "\25BC";
}
input[type=checkbox]:checked + label::after {
    transform: rotate(315deg);
}
input[type=radio]:checked + label::after {
    transform: rotateX(180deg);
}
section.contactSection img.contactLogo {
    width: 15%;
    margin-top: 20px;
}
section#servicesPage h4 {
    margin: 15px 0;
}
.listArea ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: baseline;
}
section#heroImage {
    padding: 0;/* width: 100%; */
}
section.InformationSection {
    padding-top: 60px;
}
section#servicesPage {
    padding: 50px 9%;
}

#site-navigation .dropdown-menu a {
    font-size: 1.5em;
    color: #00aeae;
}




@media only screen and (max-width: 1600px) {
img.theLogo {
    width: 27%;
}
.infoContent {
    width: 60%;
    padding: 50px;
}
.infoText {
/*height: 600px;*/
}
    
   
}

@media only screen and (max-width: 1200px) {
section {
    width: 100%;
    padding: 35px 5%;
}
.InformationSection .leftContent {
    width: 100%;
}
.InformationSection .rightContent {
    width: 100%;
}
.rightContent h3 {
    width: 60%;
    text-align: center;
}
svg:not(:root).svg-inline--fa {
    margin-left: 1%;
    float: right;
}
.logoArea {
    padding: 30px 7%;
    margin-top: 0;
}
svg.svg-inline--fa.fa-comments.fa-w-18.fa-fw.fa-2x {
    display: none;
}
/*.infoText {
    border-radius: 10px;
    box-shadow: 0 10px 60px 0 rgba(164,164,164,0.3);
    margin: 0;
    padding: 15px;
    background: url(https://canterburylettings.co.uk/wp-content/uploads/2018/05/GettyImages-629655530.png);
    /*height: 600px;
}*/
.infoContent {
    width: 70%;
}
img.contactLogo {
    width: 70%;
}
section.heroArea {
    padding: 30px 5%;
}
img.theLogo {
    width: 30%;
}
#ContentArea h3 {
    padding-bottom: 35px;
}
.listArea li {
    width: 48%;
}
section.contactSection img.contactLogo {
    width: 30%;
    margin-top: 30px;
}
    .tab {
    width: 60%;
  
}
}

@media only screen and (max-width: 800px) {
img.contactLogo {
    width: 70%;
}
img.theLogo {
    width: 42%;
}
section.heroArea {
    padding: 10px 5% 30px 5%;
}
    label::after {
 
    top: 2px;

}
}

@media only screen and (max-width: 767px) {
.tab {
    width: 100%;
}
img.homeImage {
    width: 40%;
}
.leftContent {
    width: 100%;
    padding: 0;
}
.logoArea {
    padding: 0;
}
section {
    padding: 50px 5% 20px 5%;
}
.heroArea .leftContent h1 {
    text-align: center;
    margin-bottom: 50px;
}
.rightContent {
    width: 100%;
    padding: 0;
}
#ContentArea h3 {
    width: 100%;
    padding: 0;
    margin: 0 0 25px 0;
}
.contactSection .rightContent #content-wrap {
    padding: 0;
    margin: 0;
}
svg:not(:root).svg-inline--fa {
    margin-right: 5%;
    float: left;
}
svg.svg-inline--fa.fa-comments.fa-w-18.fa-fw.fa-2x {
    display: none;
}
/*.infoText {
    border-radius: 10px;
    box-shadow: 0 10px 60px 0 rgba(164,164,164,0.3);
    margin: 0;
    padding: 0;
    background: url(https://canterburylettings.co.uk/wp-content/uploads/2018/05/GettyImages-629655530.png);
    /*height: 500px;
}*/
.infoContent {
    width: 83%;
}
svg:not(:root).svg-inline--fa {
    /* margin: 0; */
    float: none;
    display: block;
    /* text-align: center; */
    margin: 5px auto;
}
.listArea li {
    text-align: center;
    flex-direction: column;
}
img.contactLogo {
    width: 60%;
}
section.heroArea {
    padding: 40px 5% 60px 5%;
}
.logoArea {
    margin: 25px 0;
}
section.heroArea .leftContent {
    width: 100%;
}
section.heroArea .rightContent {
    width: 100%;
}
img.theLogo {
    margin: 0 auto;
    display: block;
}
.logoArea h2 {
    text-align: center;
}
.moreLink {
    display: block;
    margin-bottom: 15px !important;
}
.servicesPage p {
    text-align: center;
}
section.servicesArea .svg-inline--fa {
    margin-bottom: 15px;
}
.fa-2x {
    display: none !important;
}
.fa-3x {
    display: block !important;
}
.infoContent {
    padding: 30px 20px 60px 20px;
}
.listArea li {
    list-style-type: none;
    margin-bottom: 25px;
    width: 100%;
}
section.contactSection img.contactLogo {
    width: 50%;
    margin-top: 0px;
    margin-left: 25px;
}
.contactDetailsHome {
    padding: 5px 0 5px 22px;
    float: none;
}
section.InformationSection {
    padding-top: 30px;
}
}

@media only screen and (max-width: 600px) {
.infoContent {
    width: 91%;
    text-align: center;
}
svg:not(:root).svg-inline--fa {
    /* margin: 0; */
    float: none;
    display: block;
    /* text-align: center; */
    margin: 5px auto 15px auto;
}
.heroArea .leftContent h1 {
    text-align: center;
    margin-bottom: 25px;
}
img.theLogo {
    width: 55%;
}
}

@media only screen and (max-width: 475px) {
.infoContent {
    width: 100%;
}
img.theLogo {
    width: 65%;
}
.infoContent {
    width: 100%;
    padding: 0;
}
}

@media only screen and (max-width: 420px) {
.logoArea h2 {
    text-align: center;
}
}

@media only screen and (max-width: 350px) {
section.heroArea .leftContent {
    width: 100%;
}
section.heroArea .rightContent {
    width: 100%;
}
.infoText {
/*height: 525px;*/
}
}

/* 1.25em(20px) @ 20em(320px) increasing to 4.1875em(67px) @ 118.75em(1900px) */
@media (min-width: 20em) {
h1 {
 font-size: calc(1.25em + ((1vw - 0.2em) * 2.9747));
/* Where: * 2.9747 = 100 * font_Size_Difference / viewport_Width_Difference */
}
h2 {
 font-size: calc(0.5625em + ((1vw - 0.2em) * 0.3797));
/* Where: * 0.3797 = 100 * font_Size_Difference / viewport_Width_Difference */
}
h3 {
 font-size: calc(1.3em + ((1vw - 0.2em) * 1.7215));
/* Where: * 1.7215 = 100 * font_Size_Difference / viewport_Width_Difference */
}
h4 {
 font-size: calc(1em + ((1vw - 0.3em) * 0.8333));
/* Where: * 0.8333 = 100 * font_Size_Difference / viewport_Width_Difference */
}
label {
 font-size: calc(0.9em + ((1vw - 0.2em) * 0.1266));
/* Where: * 0.1266 = 100 * font_Size_Difference / viewport_Width_Difference */
}
input[type="submit"] {
 font-size: calc(0.5em + ((1vw - 0.2em) * 0.1266));
/* Where: * 0.1266 = 100 * font_Size_Difference / viewport_Width_Difference */
}
}

/* Prevent font scaling beyond this breakpoint */
@media (min-width: 118.75em) {
h1 {
    font-size: 4.1875em;
}
h2 {
    font-size: 0.9375em;
}
h3 {
    font-size: 3em;
}
h4 {
    font-size: 1.75em;
}
label {
    font-size: 0.75em;
}
input[type="submit"] {
    font-size: 0.625em;
}
}

/* 1em(16px) @ 20em(320px) increasing to 1.3em(20.8px) @ 118.75em(1900px) */
@media (min-width: 20em) {
p, li, h5 {
 font-size: calc(1em + ((1vw - 0.2em) * 0.3038));
/* Where: * 0.3038 = 100 * font_Size_Difference / viewport_Width_Difference */
}
}

/* Prevent font scaling beyond this breakpoint */
@media (min-width: 118.75em) {
p, li, h5 {
    font-size: 1.3em;
}
}
/* 1em(16px) @ 20em(320px) increasing to 2em(32px) @ 120em(1920px) */
@media (min-width: 20em) {
  section#servicesPage h3, article.tab.serviceTab h4 {
    font-size: calc(1em + ((1vw - 0.2em) * 1));
    /* Where: * 1 = 100 * font_Size_Difference / viewport_Width_Difference */
  }
}
/* Prevent font scaling beyond this breakpoint */
@media (min-width: 120em) {
  section#servicesPage h3, article.tab.serviceTab h4 {
    font-size: 2em;
  }
}

blockquote {
    color: #395a70;
}
